# Get Incident

Get details for a specific incident.

Endpoint: GET /api/v1/user/incidents/{incidentId}
Version: 1.0.0
Security: apikeyAuth

## Path parameters:

  - `incidentId` (string, required)
    ID of incident

## Response 200 fields (application/json):

  - `incident` (object)

  - `incident.channels` (array)
    Channels subscribed to this incident.

  - `incident.observable` (string)
    Hostname, domain, IP, or URL to observe

  - `incident.extraPath` (string)
    Optional path appended to hostname type incidents

  - `incident.visibility` (string)
    Scan visibility
    Enum: "unlisted", "private"

  - `incident.scanInterval` (integer)
    Interval (seconds) between triggering full website scans.

  - `incident.scanIntervalMode` (string)
    If this is set to manual then scanIntervalAfterSuspended and scanIntervalAfterMalicious will not have an effect.
    Enum: "manual", "automatic"

  - `incident.watchedAttributes` (array)
    Determine which items will be monitored for.

  - `incident.userAgents` (array)
    Browser User-Agents to use during scanning

  - `incident.userAgentsPerInterval` (integer)
    How many userAgents to use per scanInterval

  - `incident.countries` (array)
    List of countries to scan from as ISO-3166-1 country codes.

  - `incident.countriesPerInterval` (integer)
    How many countries to use per scan interval.

  - `incident.stopDelaySuspended` (integer)
    When to automatically close the incident after the observable was suspended.

  - `incident.stopDelayInactive` (integer)
    When to automatically close the incident after the observable became inactive.

  - `incident.stopDelayMalicious` (integer)
    When to automatically close the incident after the observable became malicious.

  - `incident.scanIntervalAfterSuspended` (integer)
    How to change the scan interval after the observable was suspended.

  - `incident.scanIntervalAfterMalicious` (integer)
    How to change the scan interval after the observable became malicious.

  - `incident.incidentProfile` (string)
    ID of the incident profile to use when creating this incident.

